/* Required by Dockyard Library */
"Default" = "Default";

/* Format of the name given to duplicated Docks. */
"%@ Copy" = "%@ Copy";

/* Title on button in Open panel used to add items */
"Add" = "Add";

/* Undo action title for adding an item to a Dock */
"Add Item" = "Add Item";

/* Undo action title for adding multiple items to a Dock */
"Add Items" = "Add Items";

/* Title of Open panel used to add items */
"Add to Dock" = "Add to Dock";

/* Undo action title for creating a Dock */
"Create Dock" = "Create Dock";

/* Title of row heading the Dashboard items */
"Dashboard Widgets" = "Dashboard Widgets";

/* Undo action title for deleting a Dock */
"Delete Dock" = "Delete Dock";

/* Undo action title for deleting multiple Docks */
"Delete Docks" = "Delete Docks";

/* Undo action title for removing an item from a Dock */
"Delete Item" = "Delete Item";

/* Undo action title for removing multiple items from a Dock */
"Delete Items" = "Delete Items";

/* Title of row heading the Dock applications */
"Dock Applications" = "Dock Applications";

/* Title of row heading the Dock items (not apps) */
"Dock Items" = "Dock Items";

/* This sheet can get annoying */
"Don't show again" = "Don't show again";

/* Undo action title for duplicating a Dock */
"Duplicate Dock" = "Duplicate Dock";

/* Undo action title for duplicating multiple Docks */
"Duplicate Docks" = "Duplicate Docks";

/* Title displayed when a dock is completely empty */
"Empty Dock" = "Empty Dock";

/* Error message given when a name is taken */
"Invalid Name!" = "Invalid Name!";

/* Undo action title for renaming a Dock */
"Rename Dock" = "Rename Dock";

/* "Undo action title for reordering Docks */
"Reorder Docks" = "Reorder Docks";

/* Title of menu item for changing docks when multiple docks are selected */
"Switch To" = "Switch To";

/* Title of menu item for changing docks when a single dock is selected */
"Switch To %@" = "Switch To %@";

/* Error message when the default dashboard is modified */
"This dock contains the default Dashboard, which cannot be modified." = "This dock contains the default Dashboard, which cannot be modified.";

/* Suggested action, since you can't modify the current dock */
"Try switching to another dock, making your changes, and switching back." = "Try switching to another dock, making your changes, and switching back.";

/* Suggested action, since you can't modify the default dashboard */
"Try switching to this dock, changing the Dashboard, and switching back." = "Try switching to this dock, changing the Dashboard, and switching back.";

/* Error message when the current dock is modified */
"You cannot modify the current dock." = "You cannot modify the current dock.";
